apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-28-eks-46
spec:
  channel: 1-28
  number: 46
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:9a09472db2de5a4e58c43bdd887746bb1b034efc9ae9f8f0dae1740d679d0851
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-28-46
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:657949d948ec36bff3fe3b3b46f26246815a8af459be83b267b00211805e61cb
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-28-46
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:af8e5f0f9c0fa5e40949812972b9ca377b780fe1714aa117414ab99bfe8ed944
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-28-45
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2ce684de9631c1f2b3ed180f31655c4b32e008e2cab490188c34fc2ba19dcfd0
        sha512: 36eddfe60c12c28eaf4ef504ee2aeb7bc0abb771f61fbad6807759d53b0a78232e71685b7ec14f4f6a989032fbd1dcb7532e5d64d2dfcd29ef03779d2b06435f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: caacfe777c2583422852132ad4f53f944ad025467ecc12c30f748a5006098a5d
        sha512: 782dc8e90d9332c9c4b47b35f8593e6a3489cc6553c52eaac418f834a943803333ff57ad7059e4946d18a2555ff925732b4cb2e863d68756906f6c385cdba5b2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:ab60f5d7cfad84202c89b76f05cea4edf9087e3e0cc64136278ce6195de9b0a1
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-28-46
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:583a5b37e99e5020f8c1e841eca52838096ad593e8a020815794c7f973e209e9
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.10.1-eks-1-28-46
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.10.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:addee221a18f3fb1e32c2d51bfeb297f434728c5e0db600793f80ab00cc4ab3f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-28-46
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:142174b571fe4c7e9d3796e773a5eb8f626a12b27865c2291353fc3b016471cb
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-28-46
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 57f4cb0190852b2bf357ae7ce38000fafcccad4487f5fd29dd2acba230c3a964
        sha512: 9efe260cc85b8e07d48e85843c6dcbc7ce893578789635a1cf6481f310efc7eddbe475ca44fa81a3af4c813d08bd3963cf31a28ef0bf8a0e966e1749e852add4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5cb3c7299321c9db01481f4fbff5046a0388c67c193fbc19330682934941b722
        sha512: aede394c272fb6d21ea36897ffb40ce76b9e091b5d8dd5194046b66aaaf8dff4ce92d02a43f4894fc550fef95af14e16ebe10da11f77bbdf48e8754d6e0bb8ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8945c8652d4540312cae5b395654beaa60ebcebb5974bd27f2d29acd59b088fb
        sha512: b280e66e0b2b2ac983a14fa79162adf18811057c29f89b710cd3297936c5c070089b8a3c7b1efd2658903cd1e2e4d5c28f1f51700d458aa7c40615c31dd747d0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5760084b36bfe3e6c8e9b79a9aeedc9d6a939cf7a81fed131c2e6c8905204a8f
        sha512: 4f0163f5508c0ec2c17572bc9c68ae49d2b414e92fdbccf2e0963d25be2a127833ec70c7ed5cfc0b58f0034bb27ab7223c8cc96749fec9d1276fc45b219d57a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:3e1422fe5e25377b5f43adfc455d18bd4a4599c3f03430938b9c3ca64df01d03
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-28-46
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:a2cc8b655748e910d368cb75678288f3c3b6a4141d7ebfcead04667833d26c1f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-28-46
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:c146dffabbd748bef17ad6fdbdd37ebb4c68368f20b68dafdebaa940f1e7c071
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-28-46
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1760f1af86652b4c8cd9a4228ca433dd458683dc0691e2b079d3a4806549dd22
        sha512: 9b310919c73c2131aacbb9156a1d3a35861e83f957bdda28386a1908289e17a5594fce075c0a68a2da799094d84b538e344fd696be655984b4e671581ce44d1d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 84adf7e3b3f3a3b4a09674a8b29d6d4f69cefb3f9068947c612b016193885c59
        sha512: 839b4cca60c094312bbadae385b5f57367d4682a876f567cf15071f1b2f20d6f426d94489310d794664a7ba586406de96f8f180acc3a54602cb82ec40adb3034
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:1d6de292745d84127d31027b6606443e42df89fb30baece940c499dcffc3b814
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-28-46
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ac176aceaa8ef053b06158e1e2ba1f7e09764b0a8a14225a7ffdaed580de7feb
        sha512: f053676adf525a2dc63a7ca0bfb7ea0cc64523cafdfcf03e04a1093d32dae177c9267f379d11677fac699d339cfa88a5fb02f97263de2657047d2c9987db7d54
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4b98cd5195631e2a4f1fccbf1f12a5be3fcf3a355a439adf3903c91b0404082f
        sha512: 69c8800e82b1289ac8c0c6618a9098913d9bb16984095501287e64d209ff396ae3c5e5feca50362912cee032cf3de35533b502c21026de89b817642b989a09bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6f8ea5fd9a1e983d9eef6c56da68891592ab92c2ae538fcc0e7229407d8475ae
        sha512: 4761a0738b21fcd2a0a8fbd4154e4f300a352f8ac6f97c28182155658eb441968c9a6bbabd5219a4486e2f94c9479ff1edc867d8cbd19c72c606580ec72aa25a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 455bbd14a17d5605ac9c1e256bb92c0863fefe1620e717d3fd8e7760e87a52ff
        sha512: 5f7cd00eed21aa2e9ccc847a602116693329a82c83c72e5b2e83fa788d8e0cdb5cc517857a52de6a7c5d3a2004ff95f1790dbbb66ef489b48321693d3e922cdd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7d9d7f3c663207932047c2b1aee2005ada50a50b38c566ca446537342ee89131
        sha512: c3e691dbcde129d2aee9e0aabe04aeee1b24a0eb59e54d4f02aa90c5d265e2f7e65a7e63d8d7a65ee26d87718064b7ed0c75149f29a668f6cbaf2b210326b856
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4b0d1f73ed2d9e02880a1dca085ec8fe6c2ad88859c4e8de2a337b03ea9276bf
        sha512: a45e65d88596c147b3f112950547bd957065f32eab15f490a0a790f290cc385cc7ac4d774a3890c8256eeb103d47d9917ac21a7eb77e185d35840795947b8c10
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9ee9a290d7290700ff1d237a0af74b1d208c0da0dcef3024dc7b4085f946a90b
        sha512: a8438f466f2a2ee38a342cf6d401bbb0f3087da8fc984dac88d5edadf72ae68720434bc92d8c7e4c2455a09b32be1faac04e6ad24f351ad4513c68ab7dda354a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b6cab1a49dd1f922fd6e924f6024fcb8edb4f95082d7aebfe132f06edf8091f8
        sha512: caba360816b679110fb922c01389b05bc384a6b3f626c756935342b4190b27242b857dba189b9caa6c40a2ceb60bc6f5db5ea8e9343065d11ce7cf39ac10dea8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 92dc8538cd20a6853a16af41f55c17c3e425611935b3521b7ec1b1b84a75a6df
        sha512: f80862f563a72a1094d9f4353a327a51051812fe77396e3061b0dc8eef74051a69d24711ab59678c4a2377a46645b5ed6491f5b8a6036711830b5b4c1295119d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:7703b6fff363c4176666952bf5b620bb5efc76ee8256ef0a86bf3d6224fc0984
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.28.15-eks-1-28-46
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:df5629612fce6f8b49c0983ac2a6ad30891ccc8696b163db04bbf85faef9fa61
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.28.15-eks-1-28-46
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:bfdab5ea5b4034355131d5fabc299099859605fc71ed95e36c57ff267cf9b8f5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.28.15-eks-1-28-46
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:bd986e8e892bfac96f33ff31c9d121d58042dd8435a7f18ec257824a79784828
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.28.15-eks-1-28-46
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:2ce81e2ac94f712f5f0e558e019524ff5763f20f3ac13a307fe9dfdb182d60ea
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.28.15-eks-1-28-46
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 1e1a547e7d11865ad7b3e0601d6d7532cd6bafb08aeed34b0a39c75d3f61d653
        sha512: dbe85d7b0afdfcd1d0d3764197778bc426dc2836204627c261bb49781e4ce1d98e65227dd194509dfa53f18929ce9f27908e1bf5f4f501c0c92e4efb78602d14
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 188a18b5422fd598cff3e897585bff9704be243380b2d8e65969a7fe893a9ba1
        sha512: 60306c179ce481d967998f0331bade886fbd8e6130eaefec983ea5361bb6e3b05dce58a77d04b5f6f44f17168dd42cf7a5a10a1c6f19aad514af8da793c0657d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a0205488ebf1fec384078ad80c51a59e58d5efcc4ad73681ff978d3c284456da
        sha512: 74c4d5f16481b4618327caa3d77d9d8129b69b0855b69a3cb1bf7329eb5a25da574097f74494a77fa4ef9b92706006f607c4e6988f671eaddc2efaaa39992013
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 32577593ec69fb8b38a71e7b30d8607cce9b295d5b358d40551b85c2748939a3
        sha512: 0959d07be2b770b1f02fc0091801ad15b2f8d3e026e7a780ac423766cfd3b3c48a3987e86cfd98374f3567953b502a2c3dcdb066477c85def8125770555fe62a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: de4fdad9607b284473d23677c5c05bd7a27f3afe192820c88839712f8a4e8fe3
        sha512: a6458b4cf1d375f5df84ac9e68f1143d1018c1c40ed6ae6e5da3c688a69308e0e7a29c572bd712333e980b8363fa806f2366680cf0ed4792d689edb7a28e5cdd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9df49f4e4c0991d97bbe9c1af4a3b731c24a45cb9e0a48d6224b29a879ec8375
        sha512: 491ffd3f0134c6c23a9b94bf2c77154e625459a53474616c66a27002d1da6e64f48d16c7f65ca11da46603b06b9ce2faea2bdc8520192e7c0bf09bd1ab10f645
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 23c971ac81f38d3ef1cae29d261404cff1b374d97bb942971c514ae9221310ab
        sha512: 7deaeb4e6011d356f773accfedb7880bcce61da443229d4a0173cb41e15a2a9d95add32731bd83f99bc2a46c0d83ff855be090e5fbc922d4dee49b9c86c262d3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 391c04a444d03c955aa0a452c0669b8ad3e1b1b5d22809f1bba449f5d09f0bb7
        sha512: 5d3633ae24f2f3274f9d117c321cf506ec40d833d4c0e6a13ac38019b365ebf4b9ac24b450345d4e8a3bf462b3264a75887f789dd279c697693fd508da7c229c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ce5e6bb9690f81940165457bc4b2251d9ce8d5714222851d0b6d4ca4aff22776
        sha512: 77123762b1a4edac034273d3e53b8be166089d6ff62e2600d8fbcb93f42b4a0af1830eaa51a9d03632f04103be10365c375b198db94ff4fad6f7ff4cb31e08df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c88687441678491c8e7c9d73993141fcc4dc759fb291e67f4ed03d9356a22f07
        sha512: ceade8cbdf8fad798d0f6862e2ab71f55c07505702495f519fd49c23541480e877655b9e01680babc719364e82f1e1cc9f0e197678f2b3682baa048cd0a7d55d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fa20ad79d3303e4a51d8da8281c14221a253f2e260227fce42700fc0e573c645
        sha512: 07b62a99c6b6f760b0074b52ec29f6679ea30516d9c23a70b540435201a48675ec7fdfe3f21e7ae4f72489db8b38fbaaa64d9603ff544b7973efdf72b0bb4fb0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8e3b135a4454d1a45ba55b162011a943be39eb091035378f5ca36dc91506bb25
        sha512: 0ed7278478182bbb340141c18958a279aacb13b405503485173257c19888979a4c83d28ca011cae63e57dd76e166d18d1fd0848c0692b7e9bbb116ebf1deca6d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3bae2e7eeaea0caca2b14567e287ff05eb4d82370c768d1f1a7e16587e0ab9f8
        sha512: 18f24bd435970a973d955e7bf5e24aee3c9e5a8700fa4ac7ae1b1d2cf0e767287f6b2240befc1de80d455060b1760876ace450d01de0ec1461a00cc3ea922b09
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 593a03203a1deda0a3b5787caee69b4b1391ceacc877cde9f7f6e6d944ac3add
        sha512: 1ab41f9051e334e9d3382403074440e68f0391270949f097fcd3ececd07ab80308aa605177e76938daafe2c0906edad25faf2f71a149072ef1f9944e368741cc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 190e8e5f8991b6a23c4fdbb3d83bfc773061608b433d5262c1ebd633b52d3e32
        sha512: 214a122ae89f9b1224160d32d22af884cd97d94143ae72774ff1ab4f101776986fb3e115f1cbcf1776e710dd02e498a9838146cac4073e88929f9b92bc3fb318
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a0ba9b0da5062691cdca9d576a368efffe35d3fa4151b4e1bdd12d52861575bd
        sha512: b49be819a34ccc6b76ce5f0c04acaab29b630778466ea8b7137be7ac02bba33a0f082dafa21a469b72c8b912dbb37c391999e107fd484fbab45b747ba8f25428
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7c0c1c466c359124dcb5393b8a86eddd2c98206e68599cca934d52a223110e31
        sha512: 97ebd1bf21f4b9e9c166c0db5d00d4fda64afc23dc3df250aed1c34d5ddad27ee4e9a9f89b28231cec5c92c5c72d75cee978a030a008a51fa0d863935529ac2e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4549d03f161be3967e259df06eae6836100e8b02c923f2453ab2f33a4e3875ec
        sha512: 713e33bc92f60093915f9aca12a4739e910cb0cafdb358a55ba739570ba665c1fd0c6e8281a77f89d6435fbaa3cc95acc9faf6394a1ea6afb3111a612cd94edd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 894d3cb8e30490d5afaa985e0a822e469b760a952d91503fa9e5d1e54dfecb1a
        sha512: 8ba6c3838bf12e99e1b5ec80e9016fcf42947ab536229c76b534058c27079114ac92ddee91e5eba9c9528cd6a7ac3cad9265fde7bc9057b56bbcc55b50e00d50
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 00416894b19e6ef61853f20d3658b3d8faafc4d204b9c1d58b6e97f9c090a7ba
        sha512: 675d9434bc3f67813d0573444ec96ff97c7db66a2afd6d1297d756ae06de2cff4e601cb287d0386c2b6285d6412a1d7e46311031eb468bbd88187acf798a9476
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c1f46c6424e643f01cfae8f7e511d3dce6e9543aa7db98b26fbc8c068ca500a3
        sha512: b42df7a5b83f592616e99906ccce0fd90354d71291d88064f6df131975d419220f2659104ec92fcf349b0d43433c2054c1e53e31b43e610427f52ef9de7af1f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 640c326fd33960a441078c7d7c2b949fd5b1983b50d79779b2a7874558caba19
        sha512: 824826566aad52b0a608914d63708c7f409704361af8ce62be95c896414530910885126c012e1cd0b5d66e6601f5f0f4a0164b2b6fda1212dc97b01994809cdc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5ab27399bef1913ce201d6bdb1372ef188bc41cf83d7e775a1a6f599bc67d305
        sha512: f9542abab1e783af56e27064207e90e403797eb32b1e45e106fcce1211aaf903d78e5f0c5d1e80bac8886a8526cf44237a893add0ff81740fdbc0e75b58ae28f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3c96545de20ce46c554bacc3291594c7341df2fd1dda9841a0a8d2bb17bfd089
        sha512: 95f80a9895ae164d43bfcb79d96f87ab600f9b98103247cf337634fd0a1a0e1b8a9a57e68c599654de5f38ae14b725454f649c238ffa639750bfa5546522d887
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a7461b7a564fe3b6063667a79a6fce1f140376d321c236f69440f67b1ca24abe
        sha512: c395c96cbffc92be8b128b00f110b9cc9b837c1eda718b60d954c9abbf19b7c58c51ef87367f728b42f19ce86608d1b2f1050a6fc64ebcf329c31e706220f036
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 25302a876b4ca4f9d52d3518dbf42494e19a85ad0efe0fb5ae24b1d151839774
        sha512: 0107e2fc9256446357ca63267769d587bee80e46d358f219728d4f4a30a7e0e871bff1cfbfe7e6776ea10414110924eba1a640b3a6d661fa3119b73fe5c24c75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f440b9162a1ab5912b2587046992fd012af453956d12c54f31e57c57ad87128b
        sha512: 09a81ff24b1f6022646600739dabb3d43cf1a0fbb4fdf25d230169ec9486fa43f7056c66d6579c176daf49563ebba72ea9f18cde952bcb9bf74f98eff4f2c39e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 4fd08fe94d07caa81179b6a3d08860cd35bde70a161f62002a65320c5d072d4d
        sha512: 17b51900b88e1b7cbcb0e9097c2fd84ab09b7a1c667616d22a5936b5fcf865de461c3e56cf3230badd6ebd01554d58f3da0eb44cae0e97ce2e10ab72a15333b2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/46/artifacts/kubernetes/v1.28.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 1ef8af381c9e3f4be4c85f81368f932a97c3f9b6
    gitTag: v1.28.15
    name: kubernetes
  date: "2025-03-27T19:46:32Z"

